<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Poligonos</title>
    <link type="text/css" rel="stylesheet" href="css/general.css">
    <script type="text/javascript" src="javascript/main.js"></script>
</head>
<body onload="main();">
    <div id="page">
        <h1>Poligono</h1>
        <canvas id="lienzo" width="1300" height="800"></canvas>
        <div id="menu">
            <fieldset>
                <legend>Manivelas</legend>
                Borrar: <br/>
                <input type="checkbox" id="clear" name="erase" onchange="reload();" checked> <br/>

                Radio 1: <br/>
                <input type="range" min="35" max="350" value="300" class="Slider" id="radio1" oninput="reload();"> <br/>
                Radio 2: <br/>
                <input type="range" min="35" max="350" value="600" class="Slider" id="radio2" oninput="reload();"> <br/>
                Ángulo: <br/>
                <input type="range" min="0" max="360" value="0" class="Slider" id="angle" oninput="reload();"> <br/>

            </fieldset>
        </div>
    </div>
</body>
</html>
